Debian DSA-2799-1 : chromium-browser - 數個弱點

critical Nessus Plugin ID 70986
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Debian 主機缺少安全性更新。

描述

在 chromium 網頁瀏覽器中發現數個弱點。

- CVE-2013-2931 chrome 31 開發團隊發現內部模糊測試、稽核和其他研究中有多個問題。

- CVE-2013-6621 Khalil Zhani 在語音輸入處理中發現一個釋放後使用問題。

- CVE-2013-6622 'cloudfuzzer' 在 HTMLMediaElement 中發現一個釋放後使用問題。

- CVE-2013-6623 'miaubiz' 在 Blink/Webkit SVG 實作中發現一個超出邊界讀取問題。

- CVE-2013-6624 Jon Butler 在 id 屬性字串中發現一個釋放後使用問題。

- CVE-2013-6625 'cloudfuzzer' 在 Blink/Webkit DOM 實作中發現一個釋放後使用問題。

- CVE-2013-6626 Chamal de Silva 發現一個位址列偽造問題。

- CVE-2013-6627 'skylined' 在 HTTP 資料流剖析器中發現一個超出邊界讀取問題。

- CVE-2013-6628 INRIA Paris 的 Antoine Delignat-Lavaud 和 Karthikeyan Bhargavan 發現在與有效憑證進行成功的 TLS 重新交涉後,可能會使用不同 (未驗證) 的憑證。

- CVE-2013-6629 Michal Zalewski 在 libjpeg 和 libjpeg-turbo 程式庫中,發現一個未初始化的記憶體讀取。

- CVE-2013-6630 Michal Zalewski 在 libjpeg 和 libjpeg-turbo 程式庫中,發現另一個未初始化的記憶體讀取。

- CVE-2013-6631 Patrik Höglund 在 libjingle 程式庫中發現一個釋放後使用問題。

- CVE-2013-6632 Pinkie Pie 發現多個記憶體損毀問題。

解決方案

升級 chromium-browser 套件。

針對穩定的發行版本 (wheezy),這些問題已在 31.0.1650.57-1~deb7u1 版中修正。

另請參閱

https://security-tracker.debian.org/tracker/CVE-2013-2931

https://security-tracker.debian.org/tracker/CVE-2013-6621

https://security-tracker.debian.org/tracker/CVE-2013-6622

https://security-tracker.debian.org/tracker/CVE-2013-6623

https://security-tracker.debian.org/tracker/CVE-2013-6624

https://security-tracker.debian.org/tracker/CVE-2013-6625

https://security-tracker.debian.org/tracker/CVE-2013-6626

https://security-tracker.debian.org/tracker/CVE-2013-6627

https://security-tracker.debian.org/tracker/CVE-2013-6628

https://security-tracker.debian.org/tracker/CVE-2013-6629

https://security-tracker.debian.org/tracker/CVE-2013-6630

https://security-tracker.debian.org/tracker/CVE-2013-6631

https://security-tracker.debian.org/tracker/CVE-2013-6632

https://packages.debian.org/source/wheezy/chromium-browser

https://www.debian.org/security/2013/dsa-2799

Plugin 詳細資訊

嚴重性: Critical

ID: 70986

檔案名稱: debian_DSA-2799.nasl

版本: 1.11

類型: local

代理程式: unix

已發布: 2013/11/21

已更新: 2021/1/11

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Critical

基本分數: 10

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

弱點資訊

CPE: p-cpe:/a:debian:debian_linux:chromium-browser, cpe:/o:debian:debian_linux:7.0

必要的 KB 項目: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

修補程式發佈日期: 2013/11/16

參考資訊

CVE: CVE-2013-2931, CVE-2013-6621, CVE-2013-6622, CVE-2013-6623, CVE-2013-6624, CVE-2013-6625, CVE-2013-6626, CVE-2013-6627, CVE-2013-6628, CVE-2013-6629, CVE-2013-6630, CVE-2013-6631, CVE-2013-6632

DSA: 2799